.Tax_Professionals_Main .modal-dialog {
    max-width: 645px
}

.Tax_Professionals_Main .modal-content {
    background-image: url(../images/Thank_You_Popup.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 32px
}

.Tax_Professionals_Main .modal-header {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 123;
    border: none;
    padding: 0
}

div#cpe_exit_pop_up_home .modal-dialog .modal-body,
div#cpe_exit_pop_up_continuing-education_individual-subscription-pricing .modal-dialog .modal-body,
div#exitPopupModal_291 .modal-dialog .modal-body {
    padding: 0
}

div#exitPopupModal_291 .modal-content {
    padding-bottom: 32px
}

div#cpe_exit_pop_up_home .modal-content,
div#cpe_exit_pop_up_continuing-education_individual-subscription-pricing .modal-content {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 32px;
    border-radius: 8px
}

.CPE_Subscription .Professionals_Point {
    border-radius: 4px;
    background: #fff0;
    margin-top: 16px;
    padding: 0
}

.CPE_Subscription .Professionals_Point ul li {
    list-style: none;
    margin-bottom: 12px;
    position: relative;
    padding-left: 40px;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px
}

.CPE_Subscription .Professionals_Point ul li svg {
    position: absolute;
    left: 4px
}

.CPE_Subscription .Professionals_Point h4 {
    border-radius: 500px;
    background: var(--Theme-Blue-800, #182878);
    padding: 4px 12px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px;
    display: inline-flex;
    align-items: center;
    gap: 6px
}

.CPE_Subscription .Schedule_Call a {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0 1px 2px 0 rgb(16 24 40 / .05);
    padding: 12px 14px;
    display: inline-block;
    width: 100%;
    text-align: center
}

.CPE_Subscription .Schedule_Call a span:before {
    content: '';
    background: #F04438;
    width: 45px;
    height: 2px;
    display: inline-block;
    position: absolute;
    top: 10px
}

.CPE_Subscription .Schedule_Call a span {
    position: relative
}

.CPE_Subscription .Subscription_Top .Black_Friday_Box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px;
    border: 0;
    padding: 5px 12px;
    background: url(../images/New_Year_Sale_bg_popup.png);
    background-size: cover
}

.CPE_Subscription .Subscription_Top .Black_Friday_Box .Black_Friday_Title label {
    margin-right: 16px;
    color: #FFF;
    font-family: Jost;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: .54px
}

.CPE_Subscription .Subscription_Top .Black_Friday_Box .Black_Friday_Title label span {
    letter-spacing: .44px;
    color: #FFF;
    font-family: Jost;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal
}

.CPE_Subscription .Subscription_Top .Black_Friday_Box .Black_Friday_Title label b {
    background: linear-gradient(to right, #EDC963, #F2DCB5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff0;
    color: #FFF;
    font-family: Jost;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: .54px
}

.CPE_Subscription .strip_clicable,
.CPE_Subscription .strip_clicable * {
    cursor: auto
}

.CPE_Subscription .Label_Box_Main {
    display: flex;
    align-items: center;
    gap: 8px
}

.CPE_Subscription .Label_Box_Main label.Days_Box {
    display: flex;
    flex-direction: column;
    padding: 7px 8px;
    border-radius: 7.442px;
    background: #FFF;
    color: var(--Text-Grey-900, #101828);
    text-align: center;
    font-family: Inter;
    font-size: 9px;
    font-style: normal;
    font-weight: 500;
    line-height: normal
}

.CPE_Subscription .Label_Box_Main span {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 22.326px;
    font-style: normal;
    font-weight: 700;
    line-height: normal
}

.CPE_Subscription .Label_Box_Main label.Days_Box span {
    margin-bottom: 0;
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 18.605px;
    font-style: normal;
    font-weight: 700;
    line-height: 16.744px
}

.CPE_Subscription .Subscription_Top {
    text-align: center;
    margin-top: 0
}

.CPE_Subscription .Subscription_Top h3,
.CPE_Subscription .Subscription_Top label.h3_text {
    margin: 12px 0;
    width: 100%;
    color: var(--Text-Grey-900, #101828);
    text-align: center;
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%
}

.CPE_Subscription .Subscription_Top h3 span,
.CPE_Subscription .Subscription_Top label.h3_text span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%
}

.CPE_Subscription .Professionals_Point ul li span svg {
    position: inherit;
    margin-left: 2px
}

.CPE_Subscription .Professionals_Point ul li.Academy_Access {
    border-radius: 8px;
    border: 1px solid var(--44, #9E32FF);
    background: #ECE4FD;
    padding: 4px 8px;
    padding-left: 38px;
    display: inline-block;
    margin: 0;
    cursor: pointer
}

.CPE_Subscription .Schedule_Call {
    margin-top: 20px;
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-inline: 20px
}

.CPE_Subscription .Schedule_Call a.Talk_live {
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0 1px 2px 0 rgb(16 24 40 / .05);
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    background: #fff
}

.View_More_Popup a {
    box-shadow: 0 1px 2px 0 rgb(16 24 40 / .05);
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    padding: 10px 16px;
    background: var(--Theme-Blue-50, #EBEEFD);
    box-shadow: 0 1px 2px 0 rgb(16 24 40 / .05);
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px
}

.View_More_Popup a:hover {
    box-shadow: 0 1px 2px 0 rgb(16 24 40 / .05);
    border-radius: 4px;
    border: 0;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    background: var(--Theme-Blue-500, #3A58EF);
    color: #fff
}

.View_More_Popup a:hover svg path {
    fill: #A31E1E
}

.strip_clicable_sign_up,
.strip_clicable_sign_up * {
    cursor: pointer
}

.cpe_exit_pop_up_mycpeone .modal-dialog {
    max-width: 802px
}

.cpe_exit_pop_up_mycpeone .modal-header button.btn-close {
    display: flex;
    align-items: center;
    gap: 8px;
    width: auto;
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-500, #5D667B);
    background: var(--White, #FFF);
    padding: 8px 14px;
    height: auto;
    position: absolute;
    top: 24px;
    right: 24px;
    opacity: 1;
    color: var(--Text-Grey-500, #5D667B);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px
}

.cpe_exit_pop_up_mycpeone .modal-header button.btn-close:hover {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-500, #5D667B);
    background: var(--Text-Grey-200, #EAECF0)
}

.cpe_exit_pop_up_mycpeone .modal-content .modal-body {
    padding: 0
}

.cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top {
    text-align: left;
    margin-top: 0
}

.cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top h3,
.cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top label.h3_text {
    margin: 12px 0 36px;
    width: 100%;
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -.72px;
    text-align: left
}

.cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top h3 span,
.cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top label.h3_text span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -.72px
}

.cpe_exit_pop_up_mycpeone .CPE_Subscription .Professionals_Point ul li span svg {
    position: inherit;
    margin-left: 2px
}

.cpe_exit_pop_up_mycpeone .CPE_Subscription .Professionals_Point ul li.Academy_Access {
    border-radius: 8px;
    border: 1px solid var(--44, #9E32FF);
    background: #ECE4FD;
    padding: 4px 8px;
    padding-left: 38px;
    display: inline-block;
    margin: 0;
    cursor: pointer
}

.cpe_exit_pop_up_mycpeone .CPE_Subscription .Schedule_Call {
    margin-top: 36px;
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-inline: 0
}

.cpe_exit_pop_up_mycpeone .modal-content {
    padding: 36px
}

@media (max-width:1600.51px) {
    .Tax_Professionals_Main .modal-dialog {}

    .Tax_Professionals_Main .modal-content {
        padding: 32px
    }

    .CPE_Subscription .Subscription_Top {
        margin-top: 0
    }

    .CPE_Subscription .Professionals_Point ul li {
        font-size: 16px
    }

    .cpe_exit_pop_up_mycpeone .Professionals_Point ul li {
        margin-bottom: 9px
    }
}

@media (max-width:1366.51px) {
    .Tax_Professionals_Main .modal-dialog {
        max-width: 659px
    }

    .CPE_Subscription .Subscription_Top h3,
    .CPE_Subscription .Subscription_Top label.h3_text {
        margin: 30px 0 12px;
        font-size: 24px
    }

    .CPE_Subscription .Subscription_Top .Black_Friday_Box {
        padding: 12px 14px
    }

    .Black_Friday_Title img.Christmas_Sale_Popup_Img {
        max-width: 250px
    }

    .CPE_Subscription .Professionals_Point ul li {
        font-size: 14px;
        margin-bottom: 4px;
        padding-left: 32px
    }

    .CPE_Subscription .Subscription_Top h3 span,
    .CPE_Subscription .Subscription_Top label.h3_text span {
        font-size: 24px
    }

    .CPE_Subscription .Subscription_Top .Black_Friday_Box .Black_Friday_Title label {
        font-size: 27px !important
    }

    .cpe_exit_pop_up_mycpeone .Professionals_Point ul li {
        margin-bottom: 9px
    }

    .cpe_exit_pop_up_mycpeone .modal-dialog {
        max-width: 710px;
    }
}

@media (max-width:767px) {
    .CPE_Subscription .Schedule_Call {
        display: block;
        margin-inline: 0
    }

    .CPE_Subscription .Schedule_Call a {
        width: 100%;
        margin-bottom: 12px
    }

    .cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top h3,
    .cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top label.h3_text {
        font-size: 27px
    }

    .cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top h3 span,
    .cpe_exit_pop_up_mycpeone .CPE_Subscription .Subscription_Top label.h3_text span {
        font-size: 27px
    }

    .cpe_exit_pop_up_mycpeone .modal-header button.btn-close {
        top: 10px;
        right: 10px
    }
}